import Head from './layout/head/Head.tsx';
import Body from './layout/body/Body.tsx';
import Foot from './layout/foot/Foot.tsx';
import {GlobalContext, GlobalData} from "./context/GlobalContext.ts";


const App: React.FC = () => {

    const globalData: GlobalData = {
    }

    return (
        <>
            <GlobalContext.Provider value={globalData}>
                <Head/>
                <Body/>
                <Foot/>
            </GlobalContext.Provider>
        </>
    );
};

export default App;